h1, h2, h3, h4, p, li {
    font-family: 'Roboto', sans-serif;
}

a {
    font-family: 'Roboto', sans-serif;
    color: #91A7D0;
}

body {
    /*background-color: #91A8D0;*/
}

p {
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
}

li {
    font-size: 16px;
    font-weight: 400;
}

a:hover {
    text-decoration: none;
    color: rgba(145, 168, 208, 0.7);
}

h1 {
    color: rgba(145, 168, 208, 1);
    font-size: 36px;
}

article h1 {
    font-weight: 300;
}

.text-vertical-center h1 {
    font-weight: 800;
}

h2 {
    color: rgba(145, 168, 208, 1);
    text-align: left;
}

.text-vertical-center h1, .text-vertical-center h2 {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
    text-transform: none;
}

text-vertical-center h1 {
    text-align: center;
    font-weight: 800;
}

h2 {
    font-size: 28px;
    font-weight: 300;

}

h3 {
    font-size: 20px;
    font-weight: 300;
}

h4 {
    font-size: 16px;
    font-weight: 300;
}

.navbar {
    display: inline-block;
    background: none;
    border: none;
    border-radius: 0;
    vertical-align: top;
    padding: 7px;
    margin-bottom: 0;
}

.navbar-collapse a {
    font-size: 16px;
}

.navbar-collapse {
    padding: 0;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.top-photo-home {
    display: table;
    position: relative;
    width: 100%;
    height: 100vh;
    background: url(/wp-content/uploads/2016/07/anna_garschal_2.jpg) no-repeat center 0 scroll;
    background-size: cover;
}

.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    position: relative;
    padding-top: 100px;
}

.text-vertical-center h2
{
    font-weight: 300;
    margin: 10px 0;
}

.menu {
    border-bottom:  1px solid #91A7D0;
    border-top:  1px solid #91A7D0;
    height: 66px;
    font-weight: 300;
}

.menu img {
    vertical-align: baseline;
}

.costomlogo {
    display: inline-block;
}

.text-costomlogo {
    border-right:  1px solid #91A7D0;
    height: 65px;
    display: inline-block;
    padding: 19px;
    vertical-align: top;
    font-size: 20px;
}

.btn {
    display: inline-block;
    padding: 10px 12px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: none;
    border-radius: 0;
}

.btn-default {
    background-color: rgba(145, 168, 208, 0);
    border: none;
    transition: background-color .3s linear;
    color: rgba(145, 168, 208, 1);
}

.btn-default:hover {
    background-color: rgba(145, 168, 208, 1);
    color: rgba(255, 255, 255, 1);
}

section {
    padding: 30px 0;
}

section h2 {
    margin-bottom: 20px;
}

article {
    padding: 30px 0;
}

.inverse {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(145, 168, 208, 1);
}

.inverse h2, .inverse a {
    color: rgba(255, 255, 255, 1);
}

.inverse a:hover {
    color: rgba(255, 255, 255, 0.7);
}

.itemblock {
    min-height: 190px;
    margin-bottom: 0;
}

.itemblock-thumb {
    display: block;
    text-align: center;
    color: rgba(145, 168, 208, 1);
    height: 100%;
    padding: 10px;
}

.itemblock-thumb h3, .itemblock-thumb h4 {
    text-align: center;
    margin: 0;
    width: 100%;
    min-height: 52px;
    color: rgba(145, 168, 208, 1);
    text-transform: uppercase;
    transition: color .3s linear;
    font-size: 16px;
}

.itemblock-thumb:hover h3, .itemblock-thumb:hover h4 {
    color: rgba(145, 168, 208, 0.7);
}

.itemblock-thumb img {
    transition: opacity .3s linear;
    opacity: 0.5;
    display: inline;
}

.itemblock-thumb:hover img {
    opacity: 1;
}

footer {
    padding: 25px 0;
    border-top: 1px solid #fff;
}

.bglite {
    background-color: rgba(145, 168, 208, 0.09);
}

.my-photo {
    margin: 0;
    float: left;
}

.form-control {
    background-color: rgba(145, 168, 208, 1);
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    margin: 10px 0;
}

.form-control:focus, .form-control:hover {
    border-color: #ddd;
}
.form-control::-webkit-input-placeholder {color:#fff;}
.form-control::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
.form-control:-moz-placeholder           {color:#fff;}/* Firefox 18- */
.form-control:-ms-input-placeholder      {color:#fff;}

.btn-inf {
   background-color: rgba(145, 168, 208, 1);
   color: rgba(255, 255, 255, 1);
   border: 1px solid #fff;
   transition: background-color .3s linear;
   margin-top: 10px;
}
.btn-inf:hover {
    background-color: rgba(255, 255, 255, 1);
    color: rgba(145, 168, 208, 1);
    border: 1px solid #fff;
}
.btn-inf:focus {
    background-color: rgba(145, 168, 208, 1);
    color: rgba(255, 255, 255, 1);
    border: 1px solid #fff;
}

.itemphoto {
    margin-bottom: 20px;
}

.itemnews h3{
    margin-top: 0;
}

.newslist ul {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

.data {
    color: #777;
}

@media (min-width:768px) {
    h1 {
        font-size: 48px;
    }
    h2 {
        font-size: 36px;
    }
    h3 {
        font-size: 24px;
    }
    .itemblock-thumb h3 {
        font-size: 24px;
    }
    p {
        font-size: 16px;
    }
    .my-photo {
    margin: -30px 0;
    }
}

@media (min-width:500px) {
    .itemblock {
        margin-bottom: 25px;
    }
}